JVN#46691257 RWiki arbitrary Ruby script execution vulnerability

2006-05-24T00:00:00
ID JVN:46691257
Type jvn
Reporter Japan Vulnerability Notes
Modified 2008-05-21T00:00:00

Description

## Description

## Impact

A remote attacker could execute an arbitrary Ruby script on the server where RWiki is installed, with the privilege running RWiki.

## Solution

## Products Affected

  • RWiki/2.1.0pre2 and all earlier versions